@charset "Shift_JIS";
/* RESET
--------------------------------------------------*/
html {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #fff;
	box-sizing: border-box;
}
html * {
	margin: 0;
	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
form, input, textarea {
	margin: 0;
	padding: 0;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	*font-size: 100%;
}
p {
	margin: 0;
}
img {
	vertical-align: bottom;
	width: 100%;
}
/* 訴求
--------------------------------------------------*/
body {
	max-width: 750px;
	margin: 0 auto;
	overflow-x: hidden;
}










/*slider*/
@media screen and (min-width: 750px) {
	.area01 .slider{display: none;}
}

.area01 { padding: 0; }

.area01 .slider { overflow: hidden; width: 100vw; height: auto; }
.area01 .slider .awardsSlider > li img { width: 100%; }
.area01 .slider .awardsSlider .slick-list { overflow: visible; width: 100vw; height: auto; }
.area01 .slider .awardsSlider .slick-slide { outline: none; z-index: 9999; text-align: center; padding: 0 1.5vw; }
.area01 .slider .awardsSlider .slick-slide p.caption { text-align: center; font-family: "Sawarabi Mincho", "游明朝","Yu Mincho","游明朝体","YuMincho",serif; line-height: 1.6; font-size: 2.5vw; }
.area01 .slider .awardsSlider .slick-slide p.caption small { font-size: 1.5vw; }
.area01 .slider .awardsSlider .slick-slide img { transform: scale(0.8); -webkit-transition: all .3s; transition: all .2s; transform-origin: 50% 50%; margin: 0px auto 5px; }
.area01 .slider .awardsSlider .slick-dots { margin: 0 auto; text-align: center; font-size: 0; margin-top: 10px; }
.area01 .slider .awardsSlider .slick-dots li { cursor: pointer; display: inline-block; width: 60px; height: 10px; border-bottom: #ccc 3px solid; margin-left: 3px; }
.area01 .slider .awardsSlider .slick-dots li button { display: none; }
.area01 .slider .awardsSlider .slick-dots li.slick-active { border-bottom: #d12f27 3px solid; }
.area01 .slider + p { margin: 15px 0 0; color: #999; font-size: 10px; text-align: right; }



/* footer */
#footerChapSp {
	background: #141414;
	padding: 8% 9% 3%;
}
#copyChapSp{
	padding: 18% 0 0;
	line-height: 1.2;
}
#copyChapSp small{
	color: #7d7d7d;
	font-size: 12px;
}
.footerSNSouter {
	font-size: 0;
	line-height: 1;
}
.footerSNSouter .box0 {
	width: 42.13%;
	margin: 0 auto 15%;
}
.footerSNSouter .box0 a span {
	width: 100%;
	height:40px;
}
@media screen and (max-width: 750px) {
	.footerSNSouter .box0 a span {
		width: 100%;
		height: 5.2vw;
	}
}
.footerSNSouter .box0 a span img {
	max-width: 100%;
	height: auto;
}
.footerSNSouter a {
	display: block;
}
.footerSNSouter a span {
	position: relative;
	display: block;
	top: 0;
	left: 0;
}
.footerSNSouter div.box1 {
	margin-right: 6%;
}
.footerSNSouter div.box2 {
	margin-left: 6%;
}
.footerSNSouter a span img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	transition: .3s all;
	opacity: 1;
}
.footerSNSouter a span img + img {
	z-index: 9;
	opacity: 0;
}
.footerSNSouter a:hover span img {
	opacity: 0;
}
.footerSNSouter a:hover span img + img {
	opacity: 1;
}
.footerSNSouter > div + div {
	position: relative;
	display: inline-block;
	width: 44%;
}
.footerSNSouter .box1 ul, .footerSNSouter .box2 ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.footerSNSouter .box1 ul li, .footerSNSouter .box2 ul li {
	flex: 0 1 100%;
	text-align: center;
}
.footerSNSouter .box1 ul li + li, .footerSNSouter .box2 ul li + li {
	flex: 0 1 50%;
}
.footerSNSouter .box1 ul li img, .footerSNSouter .box2 ul li img {
	max-width: 100%;
	height: auto;
}
#footerChapSp nav .footerSNSouter .box1 ul li a, #footerChapSp nav .footerSNSouter .box2 ul li a {
	padding: 15% 30%;
	border: none;
}
@media screen and (max-width: 750px) {
	#footerChapSp nav .footerSNSouter .box1 ul li a, #footerChapSp nav .footerSNSouter .box2 ul li a {
		padding: 4vw 4vw;
		border: none;
	}
}
#footerChapSp nav .footerSNSouter .box1 ul li a::after, #footerChapSp nav .footerSNSouter .box2 ul li a::after {
	content: none;
}
#footerChapSp nav .footerSNSouter .box1 ul li a span img, #footerChapSp nav .footerSNSouter .box2 ul li a span img {
	max-width: 100%;
	height: auto;
}